plugin-box  {
  display: block;
  border-radius: 10px;
  background: var(--color-dark-medium-gray);
  margin: 0 10px 15px 0;
  padding: 7px;
}

plugin-box > div.buttons {
  float: right;
  width: 95px;
}

plugin-box > div.buttons > button {
  width: 90px;
  margin: 4px;
  background: var(--color-indigo);
  color: var(--color-dark-medium-gray);
  display: none;
}

plugin-box > div.nameAndVersion {
  margin-top: 10px;
  margin-left: 5px;
}

plugin-box > div.nameAndVersion > span.name {
  color: var(--color-very-light-gray);
  font-size: var(--font-size-large);
}

plugin-box > div.nameAndVersion > span.version {
  color: var(--color-light-medium-gray);
  font-size: var(--font-size-x-small);
  margin-left: 10px;
}

plugin-box > div.description {
  margin-top: 5px;
  margin-bottom: 8px;
  color: var(--color-light-gray);
  font-size: var(--font-size-x-small);
}

plugin-box > div > span.author {
  margin-top: 10px;
  margin-left: 10px;
  color: var(--color-light-medium-gray);
  font-size: var(--font-size-small);
}

plugin-box > dialog > div {
  height: calc(100% - 40px);
  width: 500px;
  overflow: auto;
}

plugin-box > dialog > button {
  right: 20px;
  position: absolute;
  bottom: 10px;
}
